@charset "utf-8";
/* CSS Document */

@import url("https://p.typekit.net/p.css?s=1&k=kfm4yss&ht=tk&f=16353.37461.37464.37465.37466.37467.37478.37479.37484.37485&a=1089703&app=typekit&e=css");

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/ca31c7/00000000000000007735a18d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/ca31c7/00000000000000007735a18d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/ca31c7/00000000000000007735a18d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/2180b4/00000000000000007735a193/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/2180b4/00000000000000007735a193/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/2180b4/00000000000000007735a193/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/89a47a/00000000000000007735a195/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"),url("https://use.typekit.net/af/89a47a/00000000000000007735a195/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"),url("https://use.typekit.net/af/89a47a/00000000000000007735a195/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/73dbad/00000000000000007735a197/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/73dbad/00000000000000007735a197/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/73dbad/00000000000000007735a197/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/6d739b/00000000000000007735a19a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/6d739b/00000000000000007735a19a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/6d739b/00000000000000007735a19a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"montserrat-alternates";
src:url("https://use.typekit.net/af/30d980/00000000000000007735a194/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/30d980/00000000000000007735a194/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/30d980/00000000000000007735a194/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat-alternates";
src:url("https://use.typekit.net/af/3cbb47/00000000000000007735a196/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/3cbb47/00000000000000007735a196/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/3cbb47/00000000000000007735a196/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat-alternates";
src:url("https://use.typekit.net/af/15cf69/00000000000000007735a1a0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/15cf69/00000000000000007735a1a0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/15cf69/00000000000000007735a1a0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"montserrat-alternates";
src:url("https://use.typekit.net/af/8ec7b1/00000000000000007735a1a2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/8ec7b1/00000000000000007735a1a2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/8ec7b1/00000000000000007735a1a2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-montserrat { font-family: "montserrat",sans-serif; }
.tk-montserrat-alternates { font-family: "montserrat-alternates",sans-serif; }

/****************************************** 
Transitions
******************************************/
.hidden{opacity: 0;}
.visible{opacity: 1;}
.animated1{animation-duration:0.25s;animation-fill-mode:both}
.animated2{animation-duration:0.5s;animation-fill-mode:both}
.animated3{animation-duration:0.75s;animation-fill-mode:both}
.animated4{animation-duration:1s;animation-fill-mode:both}
.animated5{animation-duration:1.25s;animation-fill-mode:both}
.animated{-webkit-animation-duration:1.3s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both}
.animated.fadeInDown{-webkit-animation-name:fadeInDown;-moz-animation-name:fadeInDown;-o-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes fadeInDown {
0%{opacity:0;-moz-transform:translateY(-20px)}
100%{opacity:1;-moz-transform:translateY(0)}
}
@-o-keyframes fadeInDown {
0%{opacity:0;-o-transform:translateY(-20px)}
100%{opacity:1;-o-transform:translateY(0)}
}
@keyframes fadeInDown {
0%{opacity:0;transform:translateY(-20px)}
100%{opacity:1;transform:translateY(0)}
}
/****************************************** 
Reset
******************************************/
*, *:before, *:after {box-sizing: border-box;}
html {scroll-behavior: smooth;  -webkit-text-size-adjust: none; text-size-adjust: none;}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd {margin: 0;}
body {min-height: 100vh;text-rendering: optimizeSpeed;line-height: 1.5;font-family: Arial, Helvetica, sans-serif;}
h1,.h1{font-size:2.1rem}
h2,.h2{font-size:2.0rem}
h3,.h3{font-size:1.9rem}
h4,.h4{font-size:1.8rem}
h5,.h5{font-size:1.7rem}
h6,.h6{font-size:1.6rem}
a {text-decoration-skip-ink: auto;}
a:active,a:hover{outline:0}
img,picture {max-width: 100%;display: block;border:0}
input,button,textarea,select {font: inherit;line-height:normal}
textarea{overflow:auto}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
td{vertical-align:top}
pre{max-width: 50%;overflow: hidden}
label {padding: 6px 6px 6px 0;display: inline-block;}
input[type="text"], input[type="password"], input[type="email"], select, textarea {width: 100%;padding: 8px; border: 1px solid #000;resize: vertical;background-color: #fff;}
input[type="button"], input[type="submit"], input[type="reset"] {background-color: #333;border: none;color: white;padding: 10px 32px;text-decoration: none;margin: 4px 2px;cursor: pointer;}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {background-color: #666;}
input[type="file"]::file-selector-button {border: 2px solid #000;color: #000;padding: 8px;background-color: #ffffff;}
input[type="file"]::file-selector-button:hover {background-color: #000;}
input[type="file"]::-webkit-file-upload-button {border: 2px solid #000;color: #666;padding: 8px;background-color: #ffffff;}
input[type="file"]::-webkit-file-upload-button:hover {background-color: #ccc;}
input[type="checkbox"] {position: relative;cursor: pointer;}
input[type="checkbox"]:before {content: "";display: block;position: absolute;width: 16px;height: 16px;top: 0;left: 0;border: 1px solid #000;background-color: white;}
input[type="checkbox"]:checked:after {content: "";display: block;width: 5px; height: 10px;border: solid black;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);position: absolute;top: 2px;left: 6px;}
.r-section {;padding-left: 50px;}
.r-section input[type="radio"]{display: none;}
.r-container {margin-bottom: 10px;}
.r-container label {position: relative;}
.r-container span::before,
.r-container span::after {content: '';position: absolute;top: 0;bottom: 0;margin: auto;}
.r-container span.radio:hover {cursor: pointer;}
.r-container span.radio::before {left: -52px;width: 45px;height: 25px;background-color: #ccc;border-radius: 50px;}
.r-container span.radio::after {left: -49px;width: 17px;height: 17px;border-radius: 10px;background-color: #fff;transition: left .25s, background-color .25s;}
input[type="radio"]:checked + label span.radio::after {left: -27px;background-color: #EBFF43;}
/****************************************** 
Responsive framework
******************************************/
.container{width:100%;padding:0;margin:0 auto;}
.container .column{float:left;display:inline;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.row{width:75%;max-width:1100px;margin:0 auto;}
.row::after {content: "";display: block; clear: both;}
/* grid*/
.threeQuarters{width:75%}
.fullWidth{width:100%}
.oneHalf{width:50%;}
.oneThird{width:33.33%}
.twoThirds{width:66.66%}
.oneQuarter{width:25%}
.columns img, .row img{max-width:100%;height:auto}
/* Utility classes*/
.defaultList{margin:0 0 30px 0;padding:0;width:90%}
.defaultList li{list-style-position:outside;margin:0 0 0 1em;padding:0 0 10px 0.8vw}
.centerMe{text-align:center;margin:auto;}
hr {border: 0;border-bottom: 1px solid #000;background: #fff;}
.hr-medium{margin:0 auto 0 auto; width: 60%;max-width: 700px}
.spacer{height: 50px}
.floatRight{float:right!important}
.floatLeft{float:left!important}
.clearAll{clear:both}
.largeText{font-size:120%}
.smallText{font-size:70%;line-height: 0.9rem;margin-top: 10px}
.quoteText{font-style: italic;font-weight: 500!important}
a[href^="mailto:"] {color:#00B5AB ;}
.outer-box-shadow{-webkit-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12);-moz-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12);box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12);}
.inner-box-shadow{-webkit-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12) inset;-moz-box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12) inset;box-shadow: 10px 10px 12px -6px rgba(0,0,0,0.12) inset;}
.boldText, b{font-weight:700}
.greenText{color: #004A3B}
.purpleText{color: #3E2E73}
.opacity{opacity: 0.5;}
.displayNone{display:none}
.iFrame{border:0}
.asTable{display:table}
.asCell{display:table-cell;vertical-align:middle;}
.breadCrumbs{margin: 0 0 20px 0;font-weight:400;font-size:80%}
.voidLink a{cursor:default}
.paddingTop{padding-top:20px}
.paddingBottom{padding-bottom:40px}
.marginTop{margin-top:30px}
.marginBottom{margin-bottom:60px}
.btnA{display: inline-block;font-size:22px;text-align:center;font-weight:400;background-color:#00B5AB;color:#fff;padding:20px 50px;font-family: "montserrat", sans-serif;margin: 10px 0;white-space: nowrap}
.btnA:hover{background-color:#306777; -o-transition:background 0.2s ease-in;-ms-transition:background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-webkit-transition:background 0.2s ease-in;transition:background 0.2s ease-in;}
/* SVG icons*/
.chevron-compact-down svg{display:inline-block;width: 100%;height: auto}
.chevron-compact-down {will-change: transform;transition: transform 450ms;} 
.chevron-compact-down:hover {transition: transform 125ms;transform: translateY(10px) }
.chevron-compact-up svg{display:inline-block;width: 100%;height: auto}
.chevron-compact-up {will-change: transform;transition: transform 450ms;} 
.chevron-compact-up:hover {transition: transform 125ms;transform: translateY(-10px) }
.w-25{width: 25px;height: auto}
.w-35{width: 35px;height: auto}
.w-40{width: 40px;height: auto}
.w-50{width: 50px;height: auto}
.w-100{width: 100px;height: auto}
.fill-white{ filter: invert(1);}
/* responsive containers*/
.video-container{width:100%; margin:20px 0} 
.video-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;}
.video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
.map-responsive{overflow:hidden;padding-bottom:56.25%;position:relative;height:0;margin-right:30px;}
.map-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute;}
@media(max-width:420px){table,thead,tbody,th,td,tr{display:block}table{margin:0;}th{display: none}} /* breakpoint for tables */
/****************************************** 
APPS styles
******************************************/
/*--- ScrollFade Specific ---*/
.scrollFade {opacity: 1;pointer-events: all;}
.scrollFade--hidden {opacity: 0;pointer-events: none;}
.scrollFade--visible {opacity: 1;pointer-events: all;}
.scrollFade--animate {transition: opacity 0.6s ease-in-out;}
/****************************************** 
Navigation
******************************************/
#toggleButton{background-image:url(../images/justify.svg);background-repeat:no-repeat;background-size: 2rem 2rem;background-position: 50% 50%;display:none;position:absolute;z-index:9;top:10px;right:10px;width:35px;height:35px}
#toggleButton.expanded{background-image:url(../images/x.svg)}
.activeSub{color:#27AAE1!important;}
.active{background-image: url("../images/rectangle.png");background-repeat: no-repeat;background-position: center bottom;background-size: 10px}
/* RESPONSIVE */
@media (min-width: 960px) {
#sideNav{position: absolute; top: 97px; text-align: right; height:51px; width:100%;padding:0;font-family: "montserrat",sans-serif;z-index: 20}
#main-menu{display: inline-block;left:0;width:auto;padding:0;margin:auto;font-weight:600;text-align:right;}
.nav a{color:#306777;font-size:16px;font-weight:600;margin-left:1px;}
.nav ul{padding:0;margin:0;list-style-type:none;background:rgba(255,255,255,0.9);-moz-box-shadow:0 12px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 12px 5px rgba(0,0,0,0.1);box-shadow:0 12px 5px rgba(0,0,0,0.1)}
.nav-list{text-align:left}
.nav-item{float:left;display:inline;position:relative}
.nav-item a,.nav-item a:visited{color:#306777;padding:30px 12px;text-decoration: none}
.nav-item:hover .nav-submenu{display:block}
.nav-submenu{display:none;position:absolute;left:0;width:280px;list-style-type:none!important;padding:0 0 15px 0!important;margin:0;z-index: 9;border-radius: 10px}
.nav-submenu li{padding:0;margin:0;list-style-position:outside;overflow:hidden;}
.nav-submenu-item a{display:block;padding:6px 15px;margin:0 10px 0 10px;font-size:80%;border: none}
.nav-submenu-item a:hover{}
.nav-item-boxed{background-color: #4d1164}
.nav-item-boxed:hover{background-color: #000;-o-transition:background 0.5s ease-in;-ms-transition:background 0.5s ease-in;-moz-transition:background 0.5s ease-in;-webkit-transition:background 0.5s ease-in;transition:background 0.5s ease-in;}
.nav-item-boxed a{color: #fff}
}
@media (max-width: 960px) {
#toggleButton{display:inline-block;}
#sideNav{position:absolute;top:0;left:0;text-align:left;height:100%;min-height:900px;width:clamp(320px, 80vw, 100vw); padding:0;z-index:40;display:none;background-color:#fff;-webkit-box-shadow: 0px 9px 9px -4px rgba(0,0,0,0.23); box-shadow: 0px 9px 9px -4px rgba(0,0,0,0.23);overflow:hidden}
.nav{padding:0;margin:0;height:100%;min-width:400px;text-align: left}
.nav a{font-size:20px;line-height:2em; font-weight: 600}
.nav li{width:100%;display:block;padding:0;margin:0}
.nav-submenu{display:block;padding:0!important;}
.nav-submenu li{display:block;padding:0}
.nav-list{padding: 0 0 0 20px}
.nav ul{line-height:20px;}
.nav-submenu-item a{display:block}
.nav-submenu-item li{line-height:20px}
.nav-item a,.nav-item a:visited{color:#000;padding:0}
.nav-submenu-item a:hover{background-color:#fff;}
.active{background-color: #fff;color: #00B5AB!important;background-image:none;}
#voidServices{display:none}
}
/****************************************** 
PAGE Styles
******************************************/
/* body */
html{width: 100%;height: 100%;}
body {animation: fadeInAnimation ease 1s;animation-iteration-count: 1;animation-fill-mode: forwards;}
@keyframes fadeInAnimation {0% {opacity: 0;}100% {opacity: 1;}}
body {font-family:"montserrat",sans-serif;font-size: 1.1em;background-color: #fff;font-weight: 400;color: #000}
/*text*/
a,a:visited{text-decoration:none;color:#00B5AB}
p{margin:0 0 20px;font-size: min(max(1.1rem, 3vw), 1.3rem); line-height: min(max(1.45rem, 3vw), 1.8rem)}
.defaultList li {font-size: min(max(1.1rem, 3vw), 1.5rem); line-height: min(max(1.45rem, 3vw), 1.6rem);font-weight: 500}
.defaultList li::marker { color: #3E2E73;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{margin:0 0 20px 0;color:#195664;font-family: "montserrat", sans-serif;}
h1,.h1{font-size: min(max(3.2rem, 3vw), 3.8rem); line-height: 100%;font-weight:600;font-style: normal}
h2,.h2{font-size: min(max(1.7rem, 3vw), 2.0rem); line-height: min(max(2.1rem, 3vw), 2.4rem);font-weight:400;}
h3,.h3{font-size: min(max(2.1rem, 3vw), 3.0rem); line-height: min(max(2.1rem, 3vw), 3.2rem);color:#000;font-weight:400;}
h4,.h4{font-size: min(max(1.5rem, 3vw), 2.7rem); line-height: min(max(2.0rem, 3vw), 2.8rem);color: #000;font-weight: 400}
h5,.h5{font-size: min(max(1.4rem, 3vw), 1.7rem); line-height: min(max(1.9rem, 3vw), 2.1rem)}
h6,.h6{font-size: min(max(1.5rem, 3vw), 1.6rem); line-height: min(max(1.9rem, 3vw), 2.1rem)}
#sticky {padding-top: 20px;bottom: 120px;right:0; width:40px;height:100px;display:none;position:fixed;background: #00B5AB;box-shadow: 0 0 6px #000;text-align: center;vertical-align: middle;border-radius: 8px 0  0 8px;z-index: 20;}
#arrowDown{position: absolute;left: 0;right: 0;margin: auto;bottom: 30px;display: inline-block;width: 200px;text-align: center}
#container-1, #container-1 h1 {color: #fff}
#container-1 .hvr-ripple-out{color: #000}
/* header*/
#header .row{min-height: 150px;position: relative;width:80%;max-width:1300px;margin:0 auto;}
.header{background-color: #fff}
#logo{width:90%;height: auto;max-width: 440px;position: relative;top: 40px;left: 0;z-index: 30}

/****************************************** 
Splash
******************************************/
.splashWrapper{height: 680px; background-repeat: no-repeat;background-size: cover;width:100%;margin:0 auto;position: relative;background-color:#D6EBE2 }
.splashWrapper .row{width:80%;max-width:1300px;margin:0 auto;}
/* homepage */
.splashWrapper .splash--splash-text{position: relative;top:180px;width: 100%;max-width: 790px;color: #306777;font-weight: 600}
.splashWrapper .splash--splash-text p{font-size: min(max(22px, 4vw), 35px);width: 80%; max-width: 600px;line-height:150%}
.splashWrapper .splash--splash-text h1{font-size: min(max(3.6rem, 4vw), 4.8rem); line-height: 100%;font-weight:600;font-style: normal}
.splashWrapper .splash--splash-text h2{font-size: min(max(1.7rem, 3vw), 2.0rem); line-height: min(max(2.1rem, 3vw), 2.4rem);font-weight:600;}
@media screen and (max-width:960px) {
.splashWrapper .splash--splash-text{top:60px;width: 100%}
.splashWrapper .splash--splash-text p{width:90%}
}
@media screen and (max-width:450px) {
.splashWrapper .splash--splash-text{top:100px;width: 100%}
.splashWrapper .splash--splash-text p{width:90%}
}
.splashWrapper2{height: 240px; background-repeat: no-repeat;background-size: 580px;width:100%;margin:0 auto;position: relative;background-color:#D6EBE2 }
.splashWrapper2 .row{width:80%;max-width:1300px;margin:0 auto;}
.splashWrapper2 .splash--splash-text{position: relative;top:100px;width: 100%;max-width: 790px;color: #306777;font-weight: 600}
.splashWrapper2 .splash--splash-text h1{font-size: min(max(3.6rem, 4vw), 4.8rem); line-height: 100%;font-weight:600;font-style: normal}
 .bg-1 {background-image: url("../images/SWQ_splash.jpg"); background-position:50% 50%;}
 .bg-2 {background-image: url("../images/splash2.2.png"); background-position:100% 50%;}

/* main*/
.main{padding:60px 0;position: relative}
.img_1{margin: 40px 0 0 0; width: 100%;height: auto}
.boxed{border: 1px solid #3e6675}
.greenboxed{border: 1px solid #00B5AB}
.contentBlock{display: flex;padding-left: 3vw;}
@media (max-width: 960px) {
.contentBlock{display: flex;padding-left:0;padding-top: 40px;}
}
.partnerBox{padding: 1.5vw 0}
.partnersBar{text-align: center;margin: 30px auto 80px auto;width: 90%;}
.partnersBar img{width: 100%;height: auto; max-width: 1100px;margin: auto}
.greenBar{background-color:#f2f8f5;text-align: center;padding: 120px 0}
.greenBar h5{font-size: min(max(2.2rem, 3vw), 2.5rem); line-height: min(max(1.9rem, 3vw), 2.8rem);margin-bottom: 40px;font-weight: 600;color:#000}
.footer{color: #000;padding: 60px 0}
.footer h6{font-size: min(max(2.0rem, 3vw), 2.2rem); line-height: min(max(1.9rem, 3vw), 2.6rem);margin-bottom: 10px;font-weight: 600;color:#000}
.leftHalf{border: 1px solid #00B5AB;text-align: left;padding: 30px;color:#000}
.rightHalf{padding-top: 60px}
.greenBorder{border: 1px solid #00B5AB;margin-top: 50px}

/****************************************** 
Form
******************************************/
#contactForm{margin:0;padding:0;text-align:left;width:100%;}
#contactForm input,textarea{color:#000}
#nameField{width:100%;margin-bottom:4px;border:1px solid #000;padding: 20px}
#emailField{width:100%;margin-bottom:4px;border:1px solid #000;padding: 20px}
#postcodeField{width:100%;margin-bottom:4px;border:1px solid #000;padding: 20px}
#addressField{width:100%;height:100px;border:1px solid #000;padding: 20px}
#messageField{width:100%;height:100px;border:1px solid #000;padding: 20px}
#botField{width:70px;margin-bottom:15px;border:1px solid #000;}
/*#sendMessage{color:#fff!important;background-color:#267182;border:none;font-size:25px;line-height:25px;padding:12px 70px;margin:20px 0 0 0;background-image: url("../images/calender-icon.png");background-repeat: no-repeat;background-position: 15px;background-size: 30px;font-family: 'Playfair Display', serif;}
#sendMessage:hover{background-color:#195664;}*/
#sendMessage{display: inline-block;font-size:22px;text-align:center;font-weight:400;background-color:#00B5AB;color:#fff!important;padding:20px 60px;font-family: "montserrat", sans-serif;margin: 10px 0;white-space: nowrap}
#sendMessage:hover{background-color:#306777; -o-transition:background 0.2s ease-in;-ms-transition:background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-webkit-transition:background 0.2s ease-in;transition:background 0.2s ease-in;}
#form-messages{font-size: 80%;line-height: normal;padding-top: 20px}
.success{color:#BCCB03;font-weight:700;font-size: min(max(18px, 3vw), 25px)!important}
.error{color:#e30613;font-weight:700;font-size: min(max(18px, 3vw), 25px)!important}
label{font-weight:400; margin:10px 0 0 0;}
@media screen and (max-width:960px) {
}
/****************************************** 
Media queries
******************************************/
/* RESPONSIVE */
@media (max-width: 960px) {
.threeQuarters{width:100%}
.oneHalf{width:100%;}
.oneThird{width:100%}
.twoThirds{width:100%}
.oneQuarter{width:100%}
#header .row{width: 100%;}
#logo{left: 5vw;}
}
@media (max-width: 400px) {
p{padding-right:0}
}
